xserver 64a not supported ?

asked 2016-06-27 12:09:05 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >750 is welcome to improve it.

after and out of the box installationof F24 the installation of the amd grafix driver for my ati 7700 gave me: xserver 64a not supported..... that' s a bit high version number for an xserver i think ? What i do to fix that ?

edit retag flag offensive close merge delete

Comments

Are you attempting to install the official Crimson driver or simply use the open source radeon driver? I'm assuming the former?

bitwiseoperator gravatar imagebitwiseoperator ( 2016-06-27 16:41:42 -0500 )edit